[LocalizedFileNames]
Calculator.lnk=@%SystemRoot%\system32\shell32.dll,-22019
Command Prompt.lnk=@%SystemRoot%\system32\shell32.dll,-22022
Paint.lnk=@%SystemRoot%\system32\shell32.dll,-22054
Remote Desktop Connection.lnk=@%systemroot%\system32\mstsc.exe,-4000
Run.lnk=@%SystemRoot%\system32\shell32.dll,-12710
NetworkProjection.lnk=@%SystemRoot%\system32\NetProjW.dll,-501
Windows Explorer.lnk=@%SystemRoot%\system32\shell32.dll,-22067
Sync Center.lnk=@%SystemRoot%\System32\SyncCenter.dll,-3000
Sidebar.lnk=@%ProgramFiles%\Windows Sidebar\sidebar.exe,-1005
Wordpad.lnk=@%SystemRoot%\system32\shell32.dll,-22069
Snipping Tool.lnk=@%SystemRoot%\system32\SnippingTool.exe,-15051
Notepad.lnk=@%SystemRoot%\system32\shell32.dll,-22051
[.ShellClassInfo]
IconResource=C:\Program Files\RK Launcher\RK Launcher 0.41 Beta Nightly\docklets\KkMenu\icn.icl,103
